Sector Name: CREDIT UNIONS - Bug #1570

Relationship With Company-->Qus.42-->Need to remove upload option from this question

03/11/2022 05:28 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Relationship With Company-->Qus.42-->Need to remove upload option from this question
History

#1 - 03/12/2022 11:25 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/12/2022 02:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
